
Redmine - Patch #20902

Japanese translation update (r14643)

2015-10-05 05:32 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_total_plural.

Associated revisions

Revision 14776 - 2015-10-31 12:12 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#20902, #21043)

History

#1 - 2015-10-31 12:14 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14776, thanks.

Files

ja_translation_r14643.diff 366 Bytes 2015-10-05 Go MAEDA
